
Product Side - Bug #2293

【U-NEXT経由USEN向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

01/04/2017 02:54 AM - Mizuho Nagakura

Status: Resolved % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Kazuki Yamada   

Type:  バグ要因:  

Description

1月4日にU-NEXT経由USENに出荷した100回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・商品プラン：BGMプラン

・コメット商品コード：UN-DL-US

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1475146

・出荷日：1月4日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（1月6日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 01/15/2017 08:35 PM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 01/19/2017 03:01 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録しました。
